# std::atomic_ref<T>::operator value_type

From cppreference.com
< cpp‎ | atomic‎ | atomic ref

operator value_type() const noexcept; |  | (constexpr since C++26)

Equivalent to return load();.

### Return value

As described above.

### See also

load | atomically obtains the value of the referenced object (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/atomic/atomic_ref/operator_T&oldid=179452"